{% extends 'organization/layout_organization.html' %}
{% load i18n %}

{% block page %}
<div class="page-section" id="organization-structure-section">
	<div class="page-section-header">
		<span class="icon-caret-down"></span>
		<h2>
			{% trans "Assessments" %}
		</h2>
	</div>
	
	<div class="page-section-content">

		<div class="toolbar wide">
			<a href="{% url "my_assessment_create" %}" class="btn">
				<span class="icon-plus"></span>
				{% trans "New assessment" %}
			</a>
		</div>
	
		{% include "parts/treelist.html" %}
	</div>
</div>
{% endblock %}

